Foniatr - Feature #193

interaktivni editor testu - pfi editaci DSL zobrazovat pribézné vysledek

03 March 2014 16:42 - Tomas Kulhanek

Status: In Progress Start date: 03 March 2014
Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 10%
Category: HTMLS5 client Estimated time: 8.00 hours
Target version: future Spent time: 1.00 hour
Description

interaktivni editor testl - pfi editaci DSL zobrazovat pribézné vysledek v druhé plice obrazovky.

History

#1 - 03 March 2014 16:42 - Tomas Kulhanek

- Target version set to Psychotest 1

#2 - 23 July 2015 14:13 - Tomas Kulhanek

- Category set to HTML5 client

- Assignee set to Tomas Kulhanek

- Priority changed from Normal to Low

- Target version changed from Psychotest 1 to Psychotest2

#3 - 23 July 2015 14:51 - Tomas Kulhanek
- Estimated time set to 8.00

#4 - 21 October 2015 12:09 - Tomas Kulhanek
- Status changed from New to In Progress

- Priority changed from Low to Normal

- % Done changed from 0 to 10

Uprava interpretacniho cyklu pro interpretaci prave provadene obrazovky a presun kontrolnich prvku vievo.

#5 - 26 January 2017 16:42 - Tomas Kulhanek
- Target version changed from Psychotest2 to future

hezka ale pracna featura. Mozna v dalsi verzi.
